{
  "idConnectionErrorTitle": "Gwall cysylltu",
  "idConnectionErrorBody": "Doedd dim modd sefydlu cysylltiad â'r rhyngrwyd.\nCysylltwch â'r rhyngrwyd ac ailgychwynnwch y rhaglen.",
  "idOperatingSystemErrorTitle": "Gwall System Gweithredu",
  "idOperatingSystemErrorBody": "Nid yw’r rhaglen yn cefnogi'r fersiwn hwn o'ch system weithredu.\nGwnewch yn siŵr bod eich system gweithredu yn gwbl gyfoes.",
  "idHostAlreadyOpen": "All Outlook ddim cychwyn.\nCaewch Outlook os yw'n rhedeg yn barod a rhowch gynnig arall arni.",
  "idFailedToInstallEdgeTitle": "Gwall wrth osod Amser Rhedeg Microsoft WebView2",
  "idFailedToInstallEdgeBody": "Roedd problem wrth ddiweddaru WebView2 a does dim modd i Outlook redeg. Cysylltwch â’ch Gweinyddwr.",
  "idPromptLaunchApp": "Mae'n bosibl dydy'r lleoliad {0} ddim yn ddiogel, ydych chi am fwrw ymlaen?",
  "idPromptLaunchAppTitle": "Hysbysiad Diogelwch Outlook",
  "idPromptToInstallEdgeTitle": "Mae angen i Microsoft Outlook ddiweddaru dibyniaeth",
  "idPromptToInstallEdgeBody": "Mae angen y fersiwn diweddaraf o WebView2 ar Microsoft Outlook a gall ei osod ar eich cyfer chi. Dewiswch 'Caniatáu' pan ofynnir i chi roi caniatâd i'r Gweinyddwr ddiweddaru'r ddibyniaeth. Os oes angen cymorth arnoch chi, cysylltwch â'ch Gweinyddwr"
}